/// <reference types="react" />
import { FileFormControl } from "../FileFormControl";
export declare class FileUploadFormControl extends FileFormControl {
    readonly __type: string;
    render(): JSX.Element;
    renderEditUI(): JSX.Element | null;
    getStorageData(): object;
    setStorageData(data: object): void;
}
